/* 
 Theme Name:     Company Child Theme for Divi
 Author:         Keenicon
 Author URI:     http://divi.keenicon.com/demo/company/
 Template:       Divi
 Version:        1.0 
*/
/* ----------- CUSTOM CSS ---------------------------*/
/* ----------- COMMON CSS ---------------------------*/
 #footer-bottom {
     display: none;
}
 p {
     padding-bottom:0 !important;
}
 .p-bottom {
     padding-bottom:10px !important;
}
 .center {
     text-align: center;
}
 .left {
     text-align: left;
}
 .right {
     text-align: right;
}
 .btn-top-3 {
     margin-top: 30px;
}
 .distab {
     display: table;
}
 .distab-cell-middle {
     display: table-cell;
     vertical-align: middle;
}
 .distab-cell-top {
     display: table-cell;
     vertical-align: top;
}
 .distab-cell {
     display: table-cell;
}
 .et-waypoint {
     opacity:1 !important;
}
/* ----------- COMMON CSS ---------------------------*/
/* ----------- SERVICES ---------------------------*/
 .services_common .et_pb_column_0{
     height:630px;
     background-position:right center;
}
 .services_common .et_pb_column_1{
     padding-right: 30px !important;
}
/* ----------- SERVICES ---------------------------*/
/* ----------- WHAT-WE-DO ---------------------------*/
 .what_common ul.et_pb_tabs_controls li a{
     color:#f3f3f3 !important;
     padding: 8px 24px !important;
}
 .what_common ul.et_pb_tabs_controls::after{
     border-top: 1px solid transparent;
     top:0;
     bottom:-2px;
}
 .what_common .et_pb_all_tabs {
     background-color: transparent !important;
}
/* ----------- WHAT-WE-DO ---------------------------*/
/* ----------- OUR TESTIMONIAL ---------------------------*/
 .testimonial_common .et_pb_slide_image{
     width:35% !important;
}
 .testimonial_common .et_pb_slide_description{
     width:65% !important;
}
 .testimonial_common .et_pb_slide_image img{
     border-radius: 50%;
     display:block;
     width: auto;
     transition: 300ms ease-in;
}
 .testimonial_common .et_pb_slide:first-child .et_pb_slide_image img {
     opacity: 1 !important;
}
 .testimonial_common .name-main{
     padding-left:20px;
}
 .testimonial_common .name{
     text-align:left;
     color: #333333;
     font-size: 18px;
     font-weight: 600;
}
 .testimonial_common .desig{
     text-align:left;
     color: #3498db;
     font-size: 13px;
     font-weight: 600;
}
 .testimonial_common .et_pb_slide_content{
     padding:20px 0;
}
 .testimonial_common .et-pb-controllers a {
     background-color: rgba(52, 152, 219, 0.3);
}
 .testimonial_common .et-pb-controllers a.et-pb-active-control{
     background-color: rgba(52, 152, 219, 1) !important;
}
 .testimonial_common .et_pb_container{
     padding:100px 0;
}
/* ----------- OUR TESTIMONIAL ---------------------------*/
/* ----------- OUR PRICING ---------------------------*/
 .pricing_common .pricing_main{
     padding:0 30px;
}
/* ----------- OUR PRICING ---------------------------*/
/* ----------- SUBSCRIBE ---------------------------*/
 .subscribe_common .et_bloom_header_outer{
     display:none;
}
 .subscribe_common .et_bloom_inline_form{
     margin:0 !important;
}
 .subscribe_common .et_bloom_form_container .et_bloom_form_content {
     background-color: transparent !important;
     border-radius: 0 !important;
     margin: 0 auto;
     padding: 0 !important;
     width: 58% !important;
}
 .subscribe_common .et_bloom_form_container{
     background-color: transparent !important;
}
 .subscribe_common .et_bloom_popup_input{
     border-radius: 0 !important;
}
 .subscribe_common .et_bloom_form_content button.et_bloom_submit_subscription {
     background-color: #3498db !important;
     border-radius: 0 !important;
     height: 42px !important;
}
 .subscribe_common .et_bloom_form_content .et_bloom_popup_input {
     padding-right: 0 !important;
}
 .et_bloom .et_bloom_form_container .et_bloom_form_content .et_bloom_popup_input input{
	 border: 1px solid #cccccc !important;
}


/* ----------- SUBSCRIBE ---------------------------*/
/* ----------- CLIENT LOGO ---------------------------*/
 .client_logo_common .et_pb_image{
     padding-right:15px;
     padding-left:15px;
     width:16%;
     float:left;
     margin-bottom: 0% !important;
}
/* ----------- CLIENT LOGO ---------------------------*/
/* ----------- FOOTER ---------------------------*/
 .form_common .et-pb-contact-message{
     color:#f3f3f3 !important;
     font-weight:600;
}
/* ----------- FOOTER ---------------------------*/
 @media only screen and (min-width: 992px) and (max-width: 1199px) {
     .testimonial_common .et_pb_slide_image{
         width:40% !important;
    }
     .testimonial_common .et_pb_slide_description{
         width:60% !important;
    }
}
 @media only screen and (min-width: 250px) and (max-width: 980px) {
     .why_common .et_pb_blurb_content, .what_common .et_pb_blurb_content{
         margin: 0 auto 0 0 !important;
    }
     .testimonial_common h4{
         text-align:left;
    }
     .pricing_common{
         padding:80px 0 !important;
    }
     .news_common .image-prop, .why_common .image-prop{
         text-align:left !important;
    }
}
 @media only screen and (min-width: 768px) and (max-width: 980px) {
     .pricing_common .pricing_main .et_pb_column {
         width: 70% !important;
         margin-right:auto !important;
         margin-left:auto !important;
         float: none;
    }
     .testimonial_common .et_pb_slide_image{
         width:50% !important;
    }
     .testimonial_common .et_pb_slide_description{
         width:50% !important;
    }
     .main_heading .et_pb_column {
         margin-bottom: 0 !important;
    }
}
 @media only screen and (min-width: 250px) and (max-width: 767px) {
     .what_common .et_pb_tabs_controls li {
         display: inline-block !important;
    }
     .subscribe_common .et_bloom_form_container .et_bloom_form_content {
         width: 100% !important;
    }
     .services_common .et_pb_column_1 {
         padding-right: 30px !important;
         padding-left: 30px !important;
    }
     .testimonial_common .et_pb_slide_image{
         display:block !important;
         width:100% !important;
         padding-bottom:30px;
    }
     .testimonial_common .et_pb_slide_description{
         width:100% !important;
    }
     .main_heading .et_pb_column {
         margin-bottom: 0 !important;
    }
     .client_logo_common .et_pb_image{
         width:50% !important;
         padding-bottom: 30px !important;
    }
     .client_logo_common .et_pb_image:nth-last-child(2){
         padding-bottom: 0 !important;
    }
     .client_logo_common .et_pb_image:last-child{
         padding-bottom: 0 !important;
    }
}
 @media only screen and (min-width: 250px) and (max-width: 639px) {
     .header_common .et_pb_slide_2 .et_pb_container {
         width: 100% !important;
    }
	.header_common .et_pb_slider .et_pb_slide_2.et_pb_slide .et_pb_slide_description .et_pb_slide_title{
		  font-size:28px !important;
	 }
	 h1{
		 font-size:28px !important;
	 }
	  h2{
		 font-size:26px !important;
	 }
	  h3{
		 font-size:22px !important;
	 }
}


 